
/* ****************** 1칸 레이아웃  ****************** */

.layout_42531_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42531_ > div:after {content:''; display:block; clear:both;}
.layout_42531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42531_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_42533_ {overflow:hidden;}
.html_42533_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_42560_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42560_ > div {margin-left:-30px;}
.layout_42560_ > div:after {content:''; display:block; clear:both;}
.layout_42560_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_42560_ > div > .container_1 {width:25%;}
.layout_42560_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_42560_ > div > .container_1 { width:100%; }
	.layout_42560_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_42560_ {min-width:1000px;}
}

/* ****************** 네비게이션 - 모바일 A  ****************** */

	#pm2-_42561_ {position:relative;z-index:10}
	#pm2-_42561_ * {box-sizing:border-box}
	#pm2-_42561_ ul {margin:0;padding:0;list-style:none}
	#pm2-_42561_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_42561_ a > img {vertical-align:top}

	/* toggle button */
	#pm2-_42561_ .toggle {margin-bottom:5px}
	#pm2-_42561_ .toggle span {display:block;padding:12px 5px;background:#e2e4e7;font-family:'Helvetica';font-size:14px;color:#333;cursor:pointer;text-align:center}
	#pm2-_42561_ .toggle.on span {background:#94989b;color:#fff}

	/* navigation index */
	#pm2-_42561_ .dep1 {display:none;position:relative}
	#pm2-_42561_ .dep1 > li {border-top:1px solid #b4b7b9}
	#pm2-_42561_ .dep1 > li:first-child {border-top:none}
	#pm2-_42561_ .dep1 > li > a {padding:12px 15px;background:#94989b;font-size:14px;color:#eee}
	#pm2-_42561_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_42561_ .dep1 > li.on > a,
	#pm2-_42561_ .dep1 > li:hover > a {background:#767a7c;color:#fff}

	#pm2-_42561_ .dep2 {padding:8px 0;background:#e2e5e7}
	#pm2-_42561_ .dep2 > li > a {padding:6px 15px;font-size:13px;color:#333}
	#pm2-_42561_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_42561_ .dep2 > li.on > a,
	#pm2-_42561_ .dep2 > li:hover > a {font-weight:bold;color:#000}

	/* two columns sub menu */
	#pm2-_42561_ .col2 .dep2:after {content:'';display:block;clear:both}
	#pm2-_42561_ .col2 .dep2 > li {float:left;width:50%}
	#pm2-_42561_ .col2 .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	/* layer navigation */
	#pm2-_42561_ .layer .dep1 {position:absolute;right:0;left:0}

/* ****************** 타이틀 텍스트  ****************** */

.title_42562_ {font-size:0;}
.title_42562_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_42562_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42562_.style_top p {padding-top:10px;}
.title_42562_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42562_.style_right p {padding-right:14px;}
.title_42562_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_42562_.style_bottom p {padding-bottom:12px;}
.title_42562_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42562_.style_left p {padding-left:14px;}
.title_42562_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_42562_.style_circle1 p {padding-left:20px;}
.title_42562_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42562_.style_circle2 p {padding-left:20px;}
.title_42562_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_42090_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_42090_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42090_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 탭 레이아웃  ****************** */

.layout_42091_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42091_ > ul {margin:0; padding:0; list-style:none;}

.layout_42091_ > #tab_ul_42091_ {display:none;}
.layout_42091_ > #tab_ul_42091_:after {content:''; display:block; clear:both;}
.layout_42091_ > #tab_ul_42091_ > li {float:left; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_42091_ > #tab_ul_42091_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_42091_ > #tab_ul_42091_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_42091_ > #tab_ul_42091_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_42091_ > #box_ul_42091_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_42091_ > #box_ul_42091_ > li > div {overflow:hidden; padding:20px; background:#fff; box-sizing:border-box;}
.layout_42091_ > #box_ul_42091_ > li.on {display:block;}
.layout_42091_ > #box_ul_42091_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_42091_.type_HOR > #tab_ul_42091_ {display:block;}
.layout_42091_.type_HOR > #box_ul_42091_ > li > a {display:none;}

.text_sml_42091_ > #tab_ul_42091_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_42091_ > #box_ul_42091_ > li > a {font-size:13px;}
.text_mid_42091_ > #tab_ul_42091_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_42091_ > #box_ul_42091_ > li > a {font-size:14px;}
.text_big_42091_ > #tab_ul_42091_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_42091_ > #box_ul_42091_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_42091_ > #tab_ul_42091_ {display:none !important;}
[id^=div_user_list] .layout_42091_ > #box_ul_42091_ > li {display:block !important;}
[id^=div_user_list] .layout_42091_ > #box_ul_42091_ > li > a {display:block !important;}
[id^=div_user_list] .layout_42091_ > #box_ul_42091_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_42091_.type_HOR > #tab_ul_42091_,
	.layout_42091_.type_RES > #tab_ul_42091_ {display:block;}
	.layout_42091_.type_HOR > #box_ul_42091_ > li > a,
	.layout_42091_.type_RES > #box_ul_42091_ > li > a {display:none;}
    .layout_42091_.type_HOR.border_true > #box_ul_42091_ > li > div,
    .layout_42091_.type_RES.border_true > #box_ul_42091_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_42091_ {min-width:1000px;}
	.layout_42091_.type_HOR > #tab_ul_42091_,
	.layout_42091_.type_RES > #tab_ul_42091_ {display:block;}
	.layout_42091_.type_HOR > #box_ul_42091_ > li > a,
	.layout_42091_.type_RES > #box_ul_42091_ > li > a {display:none;}
    .layout_42091_.type_HOR.border_true > #box_ul_42091_ > li > div,
    .layout_42091_.type_RES.border_true > #box_ul_42091_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_42106_ {font-size:0;}
.title_42106_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42106_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_42106_.style_top p {padding-top:10px;}
.title_42106_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42106_.style_right p {padding-right:14px;}
.title_42106_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42106_.style_bottom p {padding-bottom:12px;}
.title_42106_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42106_.style_left p {padding-left:14px;}
.title_42106_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42106_.style_circle1 p {padding-left:20px;}
.title_42106_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42106_.style_circle2 p {padding-left:20px;}
.title_42106_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_42094_ {overflow:hidden;}
.html_42094_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_42092_ {display:inline-block; max-width:px;}
.img_42092_ a {display:block; text-decoration:none;}
.img_42092_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_42096_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#0256d0; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42104_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_42104_ * {box-sizing:border-box;}
.img_ratio_42104_ a {display:block; text-decoration:none;}
.img_ratio_42104_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42104_ {width:px;}
}
@media \0screen{
	.img_ratio_42104_ {width:px;}
}

/* ****************** HTML 편집기  ****************** */

.html_42102_ {overflow:hidden;}
.html_42102_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42103_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_42103_ * {box-sizing:border-box;}
.img_ratio_42103_ a {display:block; text-decoration:none;}
.img_ratio_42103_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42103_ {width:px;}
}
@media \0screen{
	.img_ratio_42103_ {width:px;}
}

/* ****************** 버튼  ****************** */

.button_42100_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_42100_.style_line a {background:transparent; color:#777777;}
.button_42100_.space_normal a {padding:.6em 1.2em;}
.button_42100_.space_wide a {padding:.6em 2em;}
.button_42100_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_42109_ {overflow:hidden;}
.html_42109_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_42108_ {overflow:hidden;}
.html_42108_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_42099_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ef426d; border-radius:100px; background:#ef426d; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_42099_.style_line a {background:transparent; color:#ef426d;}
.button_42099_.space_normal a {padding:.6em 1.2em;}
.button_42099_.space_wide a {padding:.6em 2em;}
.button_42099_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42107_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_42107_ * {box-sizing:border-box;}
.img_ratio_42107_ a {display:block; text-decoration:none;}
.img_ratio_42107_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42107_ {width:px;}
}
@media \0screen{
	.img_ratio_42107_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_42105_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42093_ {font-size:0;}
.title_42093_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42093_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_42093_.style_top p {padding-top:10px;}
.title_42093_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42093_.style_right p {padding-right:14px;}
.title_42093_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42093_.style_bottom p {padding-bottom:12px;}
.title_42093_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42093_.style_left p {padding-left:14px;}
.title_42093_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42093_.style_circle1 p {padding-left:20px;}
.title_42093_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42093_.style_circle2 p {padding-left:20px;}
.title_42093_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_42097_ {font-size:0;}
.title_42097_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_42097_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42097_.style_top p {padding-top:10px;}
.title_42097_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_42097_.style_right p {padding-right:14px;}
.title_42097_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_42097_.style_bottom p {padding-bottom:12px;}
.title_42097_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_42097_.style_left p {padding-left:14px;}
.title_42097_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_42097_.style_circle1 p {padding-left:20px;}
.title_42097_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_42097_.style_circle2 p {padding-left:20px;}
.title_42097_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_42101_ {overflow:hidden;}
.html_42101_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42110_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_42110_ * {box-sizing:border-box;}
.img_ratio_42110_ a {display:block; text-decoration:none;}
.img_ratio_42110_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42110_ {width:px;}
}
@media \0screen{
	.img_ratio_42110_ {width:px;}
}

/* ****************** 버튼  ****************** */

.button_42111_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_42111_.style_line a {background:transparent; color:#777777;}
.button_42111_.space_normal a {padding:.6em 1.2em;}
.button_42111_.space_wide a {padding:.6em 2em;}
.button_42111_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_42113_ {overflow:hidden;}
.html_42113_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_42118_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7e49bf; border-radius:100px; background:#7e49bf; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_42118_.style_line a {background:transparent; color:#7e49bf;}
.button_42118_.space_normal a {padding:.6em 1.2em;}
.button_42118_.space_wide a {padding:.6em 2em;}
.button_42118_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42120_ {font-size:0;}
.title_42120_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42120_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42120_.style_top p {padding-top:10px;}
.title_42120_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42120_.style_right p {padding-right:14px;}
.title_42120_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_42120_.style_bottom p {padding-bottom:12px;}
.title_42120_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42120_.style_left p {padding-left:14px;}
.title_42120_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_42120_.style_circle1 p {padding-left:20px;}
.title_42120_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42120_.style_circle2 p {padding-left:20px;}
.title_42120_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_42122_ {overflow:hidden;}
.html_42122_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_42112_ {overflow:hidden;}
.html_42112_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_42124_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:100px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_42124_.style_line a {background:transparent; color:#5da02c;}
.button_42124_.space_normal a {padding:.6em 1.2em;}
.button_42124_.space_wide a {padding:.6em 2em;}
.button_42124_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_42115_ {overflow:hidden;}
.html_42115_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_42117_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:4px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_42117_.style_line a {background:transparent; color:#000000;}
.icon_button_42117_.space_normal a {padding:.6em 1.2em;}
.icon_button_42117_.space_wide a {padding:.6em 2em;}
.icon_button_42117_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_42117_ a:before {
	content:'\e621'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_42121_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_42121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42121_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42098_ {font-size:0;}
.title_42098_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42098_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_42098_.style_top p {padding-top:10px;}
.title_42098_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42098_.style_right p {padding-right:14px;}
.title_42098_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42098_.style_bottom p {padding-bottom:12px;}
.title_42098_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42098_.style_left p {padding-left:14px;}
.title_42098_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42098_.style_circle1 p {padding-left:20px;}
.title_42098_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42098_.style_circle2 p {padding-left:20px;}
.title_42098_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42114_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_42114_ * {box-sizing:border-box;}
.img_ratio_42114_ a {display:block; text-decoration:none;}
.img_ratio_42114_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42114_ {width:px;}
}
@media \0screen{
	.img_ratio_42114_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_42123_ {font-size:0;}
.title_42123_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42123_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_42123_.style_top p {padding-top:10px;}
.title_42123_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42123_.style_right p {padding-right:14px;}
.title_42123_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42123_.style_bottom p {padding-bottom:12px;}
.title_42123_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42123_.style_left p {padding-left:14px;}
.title_42123_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42123_.style_circle1 p {padding-left:20px;}
.title_42123_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42123_.style_circle2 p {padding-left:20px;}
.title_42123_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_42119_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_42119_ * {box-sizing:border-box;}
.img_42119_ a {display:block; text-decoration:none;}
.img_42119_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42095_ {font-size:0;}
.title_42095_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42095_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_42095_.style_top p {padding-top:10px;}
.title_42095_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42095_.style_right p {padding-right:14px;}
.title_42095_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42095_.style_bottom p {padding-bottom:12px;}
.title_42095_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42095_.style_left p {padding-left:14px;}
.title_42095_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42095_.style_circle1 p {padding-left:20px;}
.title_42095_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42095_.style_circle2 p {padding-left:20px;}
.title_42095_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_42116_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_42116_ * {box-sizing:border-box;}
.img_42116_ a {display:block; text-decoration:none;}
.img_42116_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_42365_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_42365_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42365_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
